View Issue Details

IDProjectCategoryView StatusLast Update
0000045Populous: The Beginning[All Projects] Generalpublic2015-06-29 10:54
ReporterBrandanAssigned ToBrandan 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000045: FPS to 60
DescriptionUpgrade FPS from 40 to 60.
TagsNo tags attached.
Build Number

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-07 16:30 Brandan New Issue
2015-06-07 17:18 Brandan Severity minor => feature
2015-06-07 19:50 Brandan Assigned To => Brandan
2015-06-07 19:50 Brandan Status new => assigned
2015-06-08 04:46 Brandan Category Glitch => General
2015-06-08 06:22 Brandan Target Version => 1.1
2015-06-11 22:05 Brandan Status assigned => closed
2015-06-11 22:05 Brandan Resolution open => fixed
2015-06-12 22:21 Brandan Status closed => acknowledged
2015-06-12 22:21 Brandan Resolution fixed => suspended
2015-06-12 22:21 Brandan Target Version 1.1 =>
2015-06-13 09:48 Brandan Assigned To Brandan =>
2015-06-29 10:54 Brandan Status acknowledged => resolved
2015-06-29 10:54 Brandan Fixed in Version => 1.1
2015-06-29 10:54 Brandan Resolution suspended => fixed
2015-06-29 10:54 Brandan Assigned To => Brandan